/*
Skin Name: White
Skin Color: #ffffff
*/
/* ------------ */
/* LAYOUT WIDTH */
/* ------------ */
body.layout_boxed #layout_width {
  background-color: white; }

body.layout_fullwidth {
  background: white; }

/* ---- */
/* BODY */
/* ---- */
body {
  background-color: white;
  color: #404040; }

h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a {
  color: #151515; }

pre, code {
  background-color: #fafafa;
  color: #aaaaaa;
  border-color: #dddddd; }

/* FORMS - DEFAULT */
input[type=text], input[type=email], textarea {
  color: #151515;
  background: white;
  border-color: #eeeeee;
  -webkit-box-shadow: #bbbbbb 0 0 0 1px inset;
  -moz-box-shadow: #bbbbbb 0 0 0 1px inset;
  box-shadow: #bbbbbb 0 0 0 1px inset; }

input[type=submit] {
  color: #151515; }

input[type=submit]:hover {
  background: #151515;
  color: #ffffff; }

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty,
.woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select {
  color: #151515 !important;
  background: white !important;
  border-color: #eeeeee !important; }

.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus {
  background: #eeeeee !important;
  border-color: #eeeeee !important;
  color: #151515 !important; }

/* WORDPRESS DEFAULT INSERT IMAGE CLASSES - COLORS */
.wp-caption {
  /*background: #eeeeee;*/
  border-color: #bbbbbb; }

/* WORDPRESS DEFAULT STYLES */
.post_content thead {
  border-bottom-color: #dddddd;
  border-top-color: #dddddd; }

.post_content tbody tr {
  border-bottom-color: #dddddd; }

.post_content tbody tr:nth-child(2n+1) {
  background-color: #fafafa; }

.post_content hr {
  background-color: #dddddd; }

.post_content abbr,
.post_content abbr,
.post_content dfn,
.post_content dfn,
.post_content acronym,
.post_content acronym {
  border-bottom-color: #595959; }

/* -------------- */
/* FEATURED IMAGE */
/* -------------- */
.featured_image_hover_bg {
  background-color: #000000; }

.featured_image_hover_icon {
  color: #ffffff; }

/* ------------------------ */
/* PORTFOLIO FEATURED IMAGE */
/* ------------------------ */
.portfolio_featured_image_hover_bg {
  background-color: #000000; }

.portfolio_featured_image_hover_icon {
  color: #ffffff; }

/* ------------- */
/* GRID SWITCHER */
/* ------------- */
.grid_switcher .icon {
  color: #aaaaaa; }

/* -------- */
/* HEADER-A */
/* -------- */
.header-a_wrapper .header_top {
  background: #151515; }

.header-a .site_name a {
  color: #151515; }

/* ------------ */
/* NAVIGATION-1 */
/* ------------ */
.navigation-1_container, .navigation-1 {
  background: #eeeeee; }

.navigation-1 a {
  color: #151515; }

.navigation-1 .menu_button_wrapper {
  background: #aaaaaa;
  color: #ffffff; }

.navigation-1 li a {
  color: #151515; }

.navigation-1.navigation-1_active li a {
  background: none;
  color: #151515; }

.navigation-1_active li a:hover {
  color: #151515; }

.navigation-1 .caret_exp {
  color: #151515;
  opacity: 1; }

/* ------------ */
/* NAVIGATION-2 */
/* ------------ */
.navigation-2_container {
  background: #eeeeee; }

.navigation-2 a {
  color: #151515; }

.navigation-2 a:hover,
.navigation-2 .current-menu-item > a,
.navigation-2 .current-menu-ancestor > a,
.navigation-2 .current_page_item > a {
  background: #151515;
  color: #ffffff; }

/* -------- */
/* SEARCH-1 */
/* -------- */
.search_page_box .search_button {
  color: #151515; }

.archives_results .post_date {
  color: #cccccc; }

/* COUNTER */
.search_result_counter {
  color: #151515; }

.search_result_counter:before {
  color: #151515;
  opacity: 0.08; }

.archives_results .result {
  border-color: #dddddd; }

/* ---------- */
/* BLOG-CAT-1 */
/* ---------- */
/* ----------- */
/* BLOG-POST-1 */
/* ----------- */
.blog-post-1 .read_more {
  color: #151515; }

.blog-post-1 .comments_number {
  background: #aaaaaa;
  color: #ffffff; }

.blog-post-1 .read_more:hover, .blog-post-1 .comments_number:hover {
  background: #151515;
  color: #ffffff; }

.blog-post-1 .post_date {
  color: #cccccc; }

.blog-post-1 .post_footer {
  border-bottom-color: #dddddd; }

/* POST SHARE */
.blog-post-1 .post_share_icons .icon {
  color: #151515; }

.blog-post-1 .post_share_icons .icon:hover {
  background: #151515;
  color: #ffffff; }

/* POST FORMATS ICON */
.blog-post-1 .post_format_icon {
  color: #cccccc; }

/* POST FORMATS - QUOTE */
.post_format_quote .featured_quote_wrapper {
  color: #151515; }

.post_format_quote .featured_quote_wrapper:before {
  color: #151515;
  opacity: 0.08; }

/* POST FORMATS - CHAT */
.post_format_chat .featured_chat_wrapper {
  color: #000000; }

.post_format_chat .featured_chat_wrapper:before {
  color: #000000;
  opacity: 0.08; }

.post_format_chat .featured_chat .chat_line:nth-child(odd) {
  background: rgba(0, 0, 0, 0.08); }

/* --------------- */
/* PORTFOLIO-CAT-1 */
/* --------------- */
.portfolio-cat-1 .packery .post_title {
  color: #151515; }

.portfolio-cat-1 .packery .desc {
  color: #151515; }

/* webkit fix for text rendering when embedding video */
/*
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .portfolio-cat-1 .packery .desc {
		@include text-shadow(0 0 1px rgba(255,255,255,1));
    }
}*/
/* POST FORMATS ICON */
.portfolio-cat-1 .post_format_icon {
  color: #151515; }

/* POST FORMAT - VIDEO */
.portfolio-cat-1 .post_format_video .portfolio-post-1 .featured_video {
  background: #000000;
  /* this bg color is shown until the video has loaded */ }

/* -------- */
/* COMMENTS */
/* -------- */
#comments .comment-reply-link {
  color: #151515; }

#comments .comment-reply-link:hover {
  background: #151515;
  color: #ffffff; }

/* ------------ */
/* PAGINATION-1 */
/* ------------ */
.pagination-1_container {
  background: #eeeeee; }

.pagination-1, .pagination-1 a {
  color: #aaaaaa; }

.pagination-1 .left .arrow,
.pagination-1 .right .arrow {
  background: #aaaaaa;
  color: #ffffff; }

.pagination-1 .left .arrow:hover,
.pagination-1 .right .arrow:hover {
  background: #151515;
  color: #ffffff; }

.pagination-1 .desktop a.page {
  background: #aaaaaa;
  color: #ffffff; }

.pagination-1 .desktop a.page:hover {
  background: #151515;
  color: #ffffff; }

.pagination-1 .desktop a.current {
  color: #151515 !important; }

.woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus {
  color: #151515 !important; }

/* ----------- */
/* AUDIOPLAYER */
/* ----------- */
.audioplayer {
  color: #151515; }

.audioplayer-playpause:hover,
.audioplayer-playpause:focus {
  background-color: #222222; }

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
  border-left-color: #151515;
  /* play button color */ }

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover a {
  border-left-color: #ffffff;
  /* play button color */ }

.audioplayer-playing .audioplayer-playpause a:before,
.audioplayer-playing .audioplayer-playpause a:after {
  background-color: #151515;
  /* pause button color */ }

.audioplayer-playing .audioplayer-playpause:hover a:before,
.audioplayer-playing .audioplayer-playpause:hover a:after {
  background-color: #ffffff;
  /* pause button color hover */ }

.audioplayer-bar-loaded {
  background-color: #000000;
  opacity: 0.16; }

.audioplayer-bar-played {
  background: #151515;
  /* bar playing bg */ }

.audioplayer-volume:hover,
.audioplayer-volume:focus {
  background-color: #222222;
  /* speaker icon hover bg */ }

.audioplayer-volume-button a {
  background-color: #151515;
  /* speaker icon color - part 1 - square */ }

.audioplayer-volume:hover .audioplayer-volume-button a {
  background-color: #ffffff;
  /* speaker icon color - part 1 - square */ }

.audioplayer-volume-button a:before {
  border-right-color: #151515;
  /* speaker icon color - part 2 - triangle */ }

.audioplayer-volume:hover .audioplayer-volume-button a:before {
  border-right-color: #ffffff;
  /* speaker icon color - part 2 - triangle */ }

.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
  border-color: #151515;
  /* 4 */
  /* speaker icon color - part 3 - soundwaves */ }

.audioplayer:not(.audioplayer-mute) .audioplayer-volume:hover .audioplayer-volume-button a:after {
  border-color: #ffffff;
  /* 4 */
  /* speaker icon color - part 3 - soundwaves */ }

.audioplayer-volume-adjust {
  background: #222222;
  /* volume bar wrapper bg */ }

.audioplayer-volume-adjust > div {
  background-color: #444444;
  /* volume bar not loaded bg */ }

.audioplayer-volume-adjust div div {
  background: #ffffff;
  /* volume bar playing bg */ }

/* ---- */
/* GMAP */
/* ---- */
.gmap .gmap_tooltip {
  color: #151515; }

/* -------------- */
/* FOOTER-WIDGETS */
/* -------------- */
.footer-widgets_container {
  background: #121212; }

.footer-widgets {
  color: #aaaaaa; }

.footer-widgets a {
  color: #ffffff; }

.footer-widgets .widget_title {
  color: #ffffff; }

/* WIDGET - TEXT WITH ICON */
.footer-widgets .ffWidgetTextWithIcon i {
  color: #575757; }

.footer-widgets .ffWidgetTextWithIcon_button {
  color: #151515; }

.footer-widgets .ffWidgetTextWithIcon_button:hover {
  background: #333333;
  color: #ffffff; }

/* WIDGET - LOGO TEXT */
.footer-widgets .ffWidgetLogo .logo_text {
  color: #ffffff; }

.footer-widgets .ffWidgetLogo .logo_text:hover:before {
  color: #ffffff; }

/* ------------- */
/* FOOTER-SOCIAL */
/* ------------- */
.footer-social {
  color: #151515; }

.footer-social h1,
.footer-social h1 a,
.footer-social h2,
.footer-social h2 a,
.footer-social h3,
.footer-social h3 a,
.footer-social h4,
.footer-social h4 a,
.footer-social h5,
.footer-social h5 a,
.footer-social h6,
.footer-social h6 a {
  color: #151515; }

.footer-social .social_links .social_link_bg {
  background-color: #151515;
  opacity: 0.08; }

.footer-social .social_links .icon {
  color: #151515; }

/* ------------- */
/* FOOTER-BOTTOM */
/* ------------- */
.footer-bottom_container,
.footer-bottom_container a {
  background: #191919;
  color: #505050; }

.footer-bottom_container a:hover {
  color: #ffffff; }

.footer-bottom .social_links .icon {
  background: #333333;
  color: #ffffff; }

.footer-bottom .social_links .zocial-twitter:hover {
  background: #00aced; }

.footer-bottom .social_links .zocial-facebook:hover {
  background: #3b5998; }

.footer-bottom .social_links .zocial-linkedin:hover {
  background: #007bb6; }

/* ----------------- */
/* POST TITLE MARKER */
/* ----------------- */
a:hover .marker {
  color: #151515; }

/* ---------- */
/* SHORTCODES */
/* ---------- */
/* SHORTCODES - DIVIDER */
.sc_divider {
  border-color: #dddddd; }

/* SHORTCODES - BUTTON */
.sc_button:hover,
.sc_button_alt:hover {
  background-color: #000000;
  color: #ffffff; }

.sc_button {
  color: #151515; }

.sc_button_alt {
  background-color: #aaaaaa;
  color: #ffffff; }

.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt {
  color: #151515 !important; }

.woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover {
  background: #151515 !important;
  color: #ffffff !important; }

/* SHORTCODES - TABS */
.tb_tabs_items {
  border-color: #bbbbbb; }

.tb_tabs_title {
  border-color: #bbbbbb;
  background-color: #eeeeee;
  color: #aaaaaa; }

.tb_tabs_title_active {
  color: #151515;
  background: #ffffff; }

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
  background: #eeeeee !important; }

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
  color: #aaaaaa !important; }

.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
  background: #ffffff !important; }

.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a {
  color: #151515 !important; }

.woocommerce .woocommerce-tabs .tabs,
.woocommerce .woocommerce-tabs .tabs:before,
.woocommerce .woocommerce-tabs .tabs:after,
.woocommerce .woocommerce-tabs .tabs *,
.woocommerce .woocommerce-tabs .tabs *:before,
.woocommerce .woocommerce-tabs .tabs *:after,
.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {
  border-color: #bbbbbb !important; }

.woocommerce .woocommerce-tabs .tabs li.active {
  border-bottom-color: #ffffff !important; }

/* SHORTCODES - ACCORDEON */
.tb_accordeon_item_title {
  color: #ffffff; }

.tb_accordeon_item_post_title_wrapper {
  background-color: #aaaaaa; }

.tb_accordeon_item_active .tb_accordeon_item_post_title_wrapper {
  color: #ffffff; }

.tb_accordeon_item_post_title_wrapper:hover .tb_accordeon_item_title,
.tb_accordeon_item_active .tb_accordeon_item_post_title_wrapper .tb_accordeon_item_title {
  color: #151515; }

.tb_accordeon_item_content_wrapper {
  border-color: #bbbbbb; }

/* SHORTCODES - PULLQUOTE */
.pullquote_left,
.pullquote_right,
blockquote {
  color: #151515; }

.pullquote_left:before,
.pullquote_right:before,
blockquote:before {
  color: #151515;
  opacity: 0.1; }

/* WOOCOMMERCE */
.woocommerce span.onsale, .woocommerce-page span.onsale {
  color: #151515 !important; }

.woocommerce .widget_shopping_cart .total, .woocommerce-page .widget_shopping_cart .total {
  border-color: #cccccc !important; }

.woocommerce-message:before, .woocommerce-info:before, .woocommerce-error:before {
  color: #151515 !important; }

.widget_search .button_wrapper {
  color: #151515; }

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, .woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {
  background: #eeeeee !important; }

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
  background: #ffffff !important; }

.widget_shopping_cart_content {
  background: #fafafa !important;
  border-color: #cccccc !important; }
